[Download]
Working Dir=C:\Delphi6 projektai\LG2G projektas\VK200_FULL_SOLUTION\VK200\Unlocked e2p
Working Dirs Number=5
Working Dir #0=E:\soft\bin\mainsoft\VK200\VK200_SZ0[1].23R_20060405
Working Dir #1=E:\soft\bin\mainsoft\VK2020\VK2020_DZ0.79R
Working Dir #2=C:\Delphi6 projektai\LG2G projektas\VK200_FULL_SOLUTION\VK200\VK200_SZ0[1].42R_Output_060427
Working Dir #3=C:\Delphi6 projektai\LG2G projektas\VK200_FULL_SOLUTION\VK200\VKDownloader_V1.2.5.4
Working Dir #4=C:\Delphi6 projektai\LG2G projektas\VK200_FULL_SOLUTION\VK200\Unlocked e2p
Erase Objects=0
Erase Customization Files=0
Start Address=0x00000000
Reset=0
CPU Type=0
Erase Whole FLASH=0

[Advanced]
Send FF=0
Do Not Send Terminal Data=0
Upload=0
Upload Whole=1
Upload File Directory=c:
Upload File Name=Upload.bin
Upload Start Address=0x00000000
Upload Size=0x02000000
Initlock=0
Initlock File Full Path=
Disable Warning=0
Restrict Download Place=0

